@charset "utf-8";
#Marquee  {
	height: 40px;

}
#Marquee00  {
	margin-right: auto;
	margin-left: 90px;
	max-width: 900px;
	padding-top: 20px;
	background-image: url(../images/marquee.png);
	background-repeat: no-repeat;
	background-position: 50px center;
	font-size: 1.1em;
	color: #fff;
}
.tips{
	overflow: hidden;
	}
ul.marquee { /* required styles */ 
display: block; 
padding: 0; 
margin: 0; 
list-style: none; 
line-height: 1; 
position: relative; 
overflow: hidden; /* optional styles for appearance */ 
height: 33px; /*background-image: url(../image/icon/news.png);*/ 
background-repeat: no-repeat; 
}

ul.marquee li { /* required styles */
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	white-space: nowrap;
	font-size: 1em;
	padding-top: 7px; /*padding-left: 40px;*/
}

ul.marquee li a {
	text-decoration:none;
	color: #fff;
}
ul.marquee li a:hover {
	color: #636;
}

@media only screen and (min-width:481px) {

}

@media only screen and (min-width:901px) {
	#Marquee  {

}


	}
@media only screen and (max-width:480px) {
#Marquee{
	position:absolute;
	top:167px;
	width:100%;
}
}